apiVersion: v1
kind: Secret
metadata:
  name: {{ include "snowplow-rdb-loader.fullname" . }}
type: Opaque
data:
  STORAGE_HOST: {{ .Values.rdbLoader.config.storageHost | b64enc | quote }}
  STORAGE_ROLE_ARN: {{ .Values.rdbLoader.config.storageRoleArn | b64enc | quote }}
  STORAGE_USERNAME: {{ .Values.rdbLoader.config.storageUsername | b64enc | quote }}
  STORAGE_PASSWORD: {{ .Values.rdbLoader.config.storagePassword | b64enc | quote }}
